b_1 = 56.4632584238
mu_c = 0.410706420898
A = 13.5419847042
shape = 4.69300639506
tau = 128.598912793
Ter = 363.269240594
s_r = 200.262206677
Gsquare = 30.5411065114
ID = "SMRI7sham"
best_statisic = 30.5411065114